<template>

</template>


<script>
export default {
    components: {
    },
    props:{
       
    },
    data(){
        return{
        }
    },
    computed: {},
    created(){},
    mounted(){

    },
    updated(){},
    methods: {
    }
};
</script>
